(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     39852,       1061]
NotebookOptionsPosition[     36919,       1017]
NotebookOutlinePosition[     37258,       1032]
CellTagsIndexPosition[     37215,       1029]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"timeConstraint", "=", "10"}], ";"}], " ", 
  RowBox[{"(*", " ", "seconds", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"triangcount", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"triangtrue", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"showExpression", "=", "True"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"showConditionsForEquality", "=", "False"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"showSteps", "=", "False"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"showRegions", "=", "False"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"totalTime", "=", "0"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Bonnesen\>\"", ",", "Blue", ",", " ", "18", ",", "Bold"}], 
    "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", "\"\<method=xy\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"time", ",", "result"}], "}"}], "=", 
    RowBox[{"Timing", "[", "\n", 
     RowBox[{"(*", " ", 
      RowBox[{"2", "'"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"L", "-", 
           RowBox[{"6", 
            RowBox[{"Sqrt", "[", "3", "]"}], "r"}]}], ")"}], "^", "2"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"5", "'"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"64", "/", "9"}], ")"}], 
         RowBox[{"Sqrt", "[", "3", "]"}], "r", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"Sqrt", "[", "3", "]"}], "R"}], "-", "L"}], ")"}]}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"8", "'"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "3"}], "-", 
          RowBox[{"280", 
           RowBox[{"x", "^", "2"}]}], "+", 
          RowBox[{"10368", "x"}], "-", "62208"}], ",", "2"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"\[Mu]", "*", "r", 
         RowBox[{"(", 
          RowBox[{"R", "-", 
           RowBox[{"2", "r"}]}], ")"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"1", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"L", "-", 
           RowBox[{"6", "r", "*", 
            RowBox[{"Sqrt", "[", "3", "]"}]}]}], ")"}], "^", "2"}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"3", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"6", 
         RowBox[{"Sqrt", "[", "3", "]"}], "r", 
         RowBox[{"(", 
          RowBox[{"L", "-", 
           RowBox[{"6", 
            RowBox[{"Sqrt", "[", "3", "]"}], "r"}]}], ")"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"4", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"64", "/", "9"}], ")"}], 
         RowBox[{"Sqrt", "[", "3", "]"}], "r", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"Sqrt", "[", "3", "]"}], "R"}], "-", "L"}], ")"}]}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"5", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k5", "=", 
       RowBox[{
        FractionBox["1", "312"], " ", 
        RowBox[{"(", 
         RowBox[{"5621", "+", 
          SqrtBox["28404817"]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"k5", "*", "r", 
         RowBox[{"(", 
          RowBox[{"R", "-", 
           RowBox[{"2", "r"}]}], ")"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"6", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k6", "=", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "54"}], "-", 
          RowBox[{"61", " ", "x"}], "+", 
          RowBox[{"77", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "4"], "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x", "6"]}]}], ",", "2"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"k6", "*", "r", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"Sqrt", "[", "3", "]"}], 
            RowBox[{"R", "/", "4"}]}], "-", 
           RowBox[{"K", "/", "R"}]}], ")"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"7", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k7", "=", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{"17210368", "+", 
          RowBox[{"25926560", " ", "x"}], "-", 
          RowBox[{"86370219", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"111248316", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"172186884", " ", 
           SuperscriptBox["x", "4"]}]}], ",", "2"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"k7", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"L", "-", 
            RowBox[{"4", 
             RowBox[{"K", "/", "R"}]}]}], ")"}], "^", "2"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"9", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k9", "=", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "140865536"}], "-", 
          RowBox[{"38515975680", " ", "x"}], "+", 
          RowBox[{"33400934544", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"8997469040", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"691289316", " ", 
           SuperscriptBox["x", "4"]}], "-", 
          RowBox[{"302567076", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"43046721", " ", 
           SuperscriptBox["x", "6"]}]}], ",", "2"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"k9", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"L", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"R", "-", 
               RowBox[{"2", "r"}]}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"R", "+", 
               RowBox[{"2", "r"}]}], ")"}]}]}], ")"}], "^", "2"}]}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"11", "''"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k11", "=", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{"1927561216", "-", 
          RowBox[{"301628416", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"5806464", " ", 
           SuperscriptBox["x", "4"]}], "-", 
          RowBox[{"4876", " ", 
           SuperscriptBox["x", "6"]}], "+", 
          SuperscriptBox["x", "8"]}], ",", "6"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"proveTriangleInequality", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "2"}], "-", 
         RowBox[{"12", 
          RowBox[{"Sqrt", "[", "3", "]"}], "K"}]}], "\[GreaterEqual]", 
        RowBox[{"k11", "*", "r", 
         RowBox[{"(", 
          RowBox[{"L", "-", 
           RowBox[{"4", 
            RowBox[{"K", "/", "R"}]}]}], ")"}]}]}], "]"}], ";"}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", "\"\< \>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"totalTime", "+=", "time"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<Proved \>\"", ",", "triangtrue", ",", "\"\< inequalities out of \>\"",
     ",", "triangcount", ",", "\"\<. Time=\>\"", ",", "time"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.827239911443529*^9, 3.827239932356043*^9}, {
   3.827240080071081*^9, 3.827240086347879*^9}, {3.8272401308935413`*^9, 
   3.8272401328843727`*^9}, {3.8272402621096487`*^9, 3.8272402873167*^9}, 
   3.827240371832856*^9, {3.847723891416749*^9, 3.847723899018074*^9}, {
   3.847723982788031*^9, 3.847723983178604*^9}},
 CellLabel->
  "In[211]:=",ExpressionUUID->"e3362236-4f04-4013-b758-a79090cef6c7"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Bonnesen\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontSize->18,
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601110983*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"8f86c781-39c1-4e7f-8681-f1fd8ecd9b4a"],

Cell[BoxData["\<\"method=xy\"\>"], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756011131287`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"5d717525-c6cb-457b-82c8-76c60a12f660"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"L", "-", 
       RowBox[{"6", " ", 
        SqrtBox["3"], " ", "r"}]}], ")"}], "2"]}]}],
  SequenceForm[
  "[", 1, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= ($CellContext`L - 6 
     3^Rational[1, 2] $CellContext`r)^2],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601114696*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"cc170ec4-b991-4771-9a83-507241df535a"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601146263*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"2eb5f42c-19c0-4428-8007-2beeae8aa022"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    FractionBox[
     RowBox[{"64", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "L"}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["3"], " ", "R"}]}], ")"}]}], 
     RowBox[{"3", " ", 
      SqrtBox["3"]}]]}]}],
  SequenceForm[
  "[", 2, "] ", (-12) 3^Rational[1, 2] K + $CellContext`L^2 >= 
   Rational[64, 3] 
    3^Rational[-1, 2] $CellContext`r (-$CellContext`L + 
     3 3^Rational[1, 2] $CellContext`R)],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601147739*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"4e52716e-28e6-4cba-94d0-03a64d766084"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601206977*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"7b5e2b74-4fb6-447b-b24e-511c5fced5d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "3", 
    "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}]}], "\[GreaterEqual]", 
   RowBox[{"r", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "r"}], "+", "R"}], ")"}], " ", 
    InterpretationBox[
     TemplateBox[{"Root",TemplateBox[{"\"35.1\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
       TagBox[
        RowBox[{"Root", "[", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", "62208"}], "+", 
                RowBox[{"10368", " ", "#1"}], "-", 
                RowBox[{"280", " ", 
                  SuperscriptBox["#1", "2"]}], "+", 
                SuperscriptBox["#1", "3"]}], "&"}], ",", "2"}], "]"}], 
        Short[#, 7]& ],35.09813131864912},
      "NumericalApproximation"],
     Root[-62208 + 10368 # - 280 #^2 + #^3& , 2, 0]]}]}],
  SequenceForm[
  "[", 3, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= $CellContext`r ((-2) $CellContext`r + \
$CellContext`R) Root[-62208 + 10368 # - 280 #^2 + #^3& , 2, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756012083817`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"6f5075bc-0cc2-4b13-897b-9bac99a903a5"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756013350697`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"39a4f2c9-bc25-465f-bb42-3afc7b2f56d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"L", "-", 
       RowBox[{"6", " ", 
        SqrtBox["3"], " ", "r"}]}], ")"}], "2"]}]}],
  SequenceForm[
  "[", 4, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= ($CellContext`L - 6 
     3^Rational[1, 2] $CellContext`r)^2],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756013362913`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"2d48284d-6afd-4b6a-960a-023fbdffc8f1"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601365773*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"cf5f6d75-3a18-4c30-b240-ff945f88d0a1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    RowBox[{"6", " ", 
     SqrtBox["3"], " ", "r", " ", 
     RowBox[{"(", 
      RowBox[{"L", "-", 
       RowBox[{"6", " ", 
        SqrtBox["3"], " ", "r"}]}], ")"}]}]}]}],
  SequenceForm[
  "[", 5, "] ", (-12) 3^Rational[1, 2] K + $CellContext`L^2 >= 
   6 3^Rational[1, 2] $CellContext`r ($CellContext`L - 6 
     3^Rational[1, 2] $CellContext`r)],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601367011*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"38301c22-64c6-4ac4-bdf2-84d1fe0f444f"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601397358*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"d15e4ef8-b70b-4ef9-8cc5-94205722fbbd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "6", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    FractionBox[
     RowBox[{"64", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "L"}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["3"], " ", "R"}]}], ")"}]}], 
     RowBox[{"3", " ", 
      SqrtBox["3"]}]]}]}],
  SequenceForm[
  "[", 6, "] ", (-12) 3^Rational[1, 2] K + $CellContext`L^2 >= 
   Rational[64, 3] 
    3^Rational[-1, 2] $CellContext`r (-$CellContext`L + 
     3 3^Rational[1, 2] $CellContext`R)],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756013987103`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"63a18c61-30fb-44c5-b4ba-82412b653e72"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601400016*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"0d13aa73-61c1-4ade-9191-e0b3c2c5004d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}], "\[GreaterEqual]", 
    RowBox[{
     FractionBox["1", "312"], " ", 
     RowBox[{"(", 
      RowBox[{"5621", "+", 
       SqrtBox["28404817"]}], ")"}], " ", "r", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "r"}], "+", "R"}], ")"}]}]}]}],
  SequenceForm[
  "[", 7, "] ", (-12) 3^Rational[1, 2] K + $CellContext`L^2 >= 
   Rational[1, 312] (5621 + 
     28404817^Rational[
       1, 2]) $CellContext`r ((-2) $CellContext`r + $CellContext`R)],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601401188*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"646715f2-8788-4453-af67-3710f4dbdef1"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.86077560157866*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"a0ec9f34-4675-4037-9c1b-e5ea8de59cd7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "8", 
    "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}]}], "\[GreaterEqual]", 
   RowBox[{"r", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["K", "R"]}], "+", 
      FractionBox[
       RowBox[{"3", " ", 
        SqrtBox["3"], " ", "R"}], "4"]}], ")"}], " ", 
    InterpretationBox[
     TemplateBox[{"Root",TemplateBox[{"\"20.0\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
       TagBox[
        RowBox[{"Root", "[", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", "54"}], "-", 
                RowBox[{"61", " ", "#1"}], "+", 
                RowBox[{"77", " ", 
                  SuperscriptBox["#1", "2"]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["#1", "3"]}], "+", 
                SuperscriptBox["#1", "4"], "-", 
                RowBox[{"60", " ", 
                  SuperscriptBox["#1", "5"]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], "]"}], 
        Short[#, 7]& ],19.977723399999952`},
      "NumericalApproximation"],
     Root[-54 - 61 # + 77 #^2 + 3 #^3 + #^4 - 60 #^5 + 3 #^6& , 2, 0]]}]}],
  SequenceForm[
  "[", 8, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= $CellContext`r (-K/$CellContext`R + 
     Rational[3, 4] 3^Rational[1, 2] $CellContext`R) 
    Root[-54 - 61 # + 77 #^2 + 3 #^3 + #^4 - 60 #^5 + 3 #^6& , 2, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775601580147*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"a427f505-3dd2-47d7-a787-fbd41fc3bd8b"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775602289482*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"a1059477-9a2c-4716-a3e9-6c9c68db856a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "9", 
    "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}]}], "\[GreaterEqual]", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"L", "-", 
       FractionBox[
        RowBox[{"4", " ", "K"}], "R"]}], ")"}], "2"], " ", 
    InterpretationBox[
     TemplateBox[{"Root",TemplateBox[{"\"0.873\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
       TagBox[
        RowBox[{"Root", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"17210368", "+", 
                RowBox[{"25926560", " ", "#1"}], "-", 
                RowBox[{"86370219", " ", 
                  SuperscriptBox["#1", "2"]}], "-", 
                RowBox[{"111248316", " ", 
                  SuperscriptBox["#1", "3"]}], "+", 
                RowBox[{"172186884", " ", 
                  SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], "]"}], 
        Short[#, 7]& ],0.8728183416710209},
      "NumericalApproximation"],
     Root[
     17210368 + 25926560 # - 86370219 #^2 - 111248316 #^3 + 172186884 #^4& , 
      2, 0]]}]}],
  SequenceForm[
  "[", 9, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= ($CellContext`L - 4 K/$CellContext`R)^2 
    Root[17210368 + 25926560 # - 86370219 #^2 - 111248316 #^3 + 
      172186884 #^4& , 2, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775602290915*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"cec5189c-2cbc-4f0d-9913-2421793a0579"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756086563663`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"ab3f3b3e-9a3d-4e4c-a606-1294432adb02"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "10", 
    "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}]}], "\[GreaterEqual]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["L", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "r"}], "+", "R"}], ")"}], "2"], " ", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"0.942\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "140865536"}], "-", 
                 RowBox[{"38515975680", " ", "#1"}], "+", 
                 RowBox[{"33400934544", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 RowBox[{"8997469040", " ", 
                   SuperscriptBox["#1", "3"]}], "-", 
                 RowBox[{"691289316", " ", 
                   SuperscriptBox["#1", "4"]}], "-", 
                 RowBox[{"302567076", " ", 
                   SuperscriptBox["#1", "5"]}], "+", 
                 RowBox[{"43046721", " ", 
                   SuperscriptBox["#1", "6"]}]}], "&"}], ",", "2"}], "]"}], 
         Short[#, 7]& ],0.9420411202698816},
       "NumericalApproximation"],
      Root[-140865536 - 38515975680 # + 33400934544 #^2 + 8997469040 #^3 - 
       691289316 #^4 - 302567076 #^5 + 43046721 #^6& , 2, 0]]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "r"}], "+", "R"}], ")"}], "2"]]}],
  SequenceForm[
  "[", 10, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= $CellContext`L^2 ((-2) $CellContext`r + \
$CellContext`R)^2 (2 $CellContext`r + $CellContext`R)^(-2) 
    Root[-140865536 - 38515975680 # + 33400934544 #^2 + 8997469040 #^3 - 
      691289316 #^4 - 302567076 #^5 + 43046721 #^6& , 2, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775608657917*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"24f5bd70-7e42-4de6-b6e8-493e4a72f66d"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.86077560884956*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"79e685a7-5452-4973-8b68-9388de5c9fd4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"[\"\>", "\[InvisibleSpace]", "11", 
    "\[InvisibleSpace]", "\<\"] \"\>", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "12"}], " ", 
      SqrtBox["3"], " ", "K"}], "+", 
     SuperscriptBox["L", "2"]}]}], "\[GreaterEqual]", 
   RowBox[{"r", " ", 
    RowBox[{"(", 
     RowBox[{"L", "-", 
      FractionBox[
       RowBox[{"4", " ", "K"}], "R"]}], ")"}], " ", 
    InterpretationBox[
     TemplateBox[{"Root",TemplateBox[{"\"6.83\"", 
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
       TagBox[
        RowBox[{"Root", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"1927561216", "-", 
                RowBox[{"301628416", " ", 
                  SuperscriptBox["#1", "2"]}], "+", 
                RowBox[{"5806464", " ", 
                  SuperscriptBox["#1", "4"]}], "-", 
                RowBox[{"4876", " ", 
                  SuperscriptBox["#1", "6"]}], "+", 
                SuperscriptBox["#1", "8"]}], "&"}], ",", "6"}], "]"}], 
        Short[#, 7]& ],6.82921241830633},
      "NumericalApproximation"],
     Root[
     1927561216 - 301628416 #^2 + 5806464 #^4 - 4876 #^6 + #^8& , 6, 0]]}]}],
  SequenceForm[
  "[", 11, "] ", (-12) 3^Rational[1, 2] 
     K + $CellContext`L^2 >= $CellContext`r ($CellContext`L - 4 
     K/$CellContext`R) 
    Root[1927561216 - 301628416 #^2 + 5806464 #^4 - 4876 #^6 + #^8& , 6, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775608851007*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"a48d1611-fa9a-4bdd-89c8-debedb37d8b9"],

Cell[BoxData[
 StyleBox["True",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontWeight->Bold,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.8607756089819183`*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"f3b52756-753d-4fb2-a460-5fc279bf38d8"],

Cell[BoxData["\<\" \"\>"], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775608983006*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"b7272329-7ff0-4172-989c-8e24f9f5d447"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Proved \"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" inequalities out of \"\>", "\[InvisibleSpace]", 
   "11", "\[InvisibleSpace]", "\<\". Time=\"\>", "\[InvisibleSpace]", 
   "14.983488`"}],
  SequenceForm[
  "Proved ", 11, " inequalities out of ", 11, ". Time=", 14.983488],
  Editable->False]], "Print",
 CellChangeTimes->{3.8272400460920563`*^9, 3.827240098055388*^9, 
  3.827240156354227*^9, 3.827240303284286*^9, 3.8272403731078053`*^9, 
  3.847723901063079*^9, 3.8477239853107147`*^9, 3.848054266468878*^9, 
  3.860775608984099*^9},
 CellLabel->
  "During evaluation of \
In[211]:=",ExpressionUUID->"a5bbace8-17d4-461f-ae02-f97d29650f35"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"time", " ", "is", " ", "around", " ", "15", " ", "sec"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8480542434164877`*^9, 3.848054256839072*^9}},
 CellLabel->
  "In[225]:=",ExpressionUUID->"66a93e0a-b60f-477c-ab1a-e78b4c4570ac"]
},
WindowSize->{808, 911},
WindowMargins->{{259, Automatic}, {Automatic, 156}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 10731, 290, 1019, "Input",ExpressionUUID->"e3362236-4f04-4013-b758-a79090cef6c7"],
Cell[CellGroupData[{
Cell[11336, 316, 625, 16, 32, "Print",ExpressionUUID->"8f86c781-39c1-4e7f-8681-f1fd8ecd9b4a"],
Cell[11964, 334, 384, 7, 24, "Print",ExpressionUUID->"5d717525-c6cb-457b-82c8-76c60a12f660"],
Cell[12351, 343, 966, 26, 28, "Print",ExpressionUUID->"cc170ec4-b991-4771-9a83-507241df535a"],
Cell[13320, 371, 597, 15, 24, "Print",ExpressionUUID->"2eb5f42c-19c0-4428-8007-2beeae8aa022"],
Cell[13920, 388, 1121, 31, 49, "Print",ExpressionUUID->"4e52716e-28e6-4cba-94d0-03a64d766084"],
Cell[15044, 421, 597, 15, 24, "Print",ExpressionUUID->"7b5e2b74-4fb6-447b-b24e-511c5fced5d2"],
Cell[15644, 438, 1715, 44, 31, "Print",ExpressionUUID->"6f5075bc-0cc2-4b13-897b-9bac99a903a5"],
Cell[17362, 484, 599, 15, 24, "Print",ExpressionUUID->"39a4f2c9-bc25-465f-bb42-3afc7b2f56d8"],
Cell[17964, 501, 968, 26, 28, "Print",ExpressionUUID->"2d48284d-6afd-4b6a-960a-023fbdffc8f1"],
Cell[18935, 529, 597, 15, 24, "Print",ExpressionUUID->"cf5f6d75-3a18-4c30-b240-ff945f88d0a1"],
Cell[19535, 546, 1030, 27, 28, "Print",ExpressionUUID->"38301c22-64c6-4ac4-bdf2-84d1fe0f444f"],
Cell[20568, 575, 597, 15, 24, "Print",ExpressionUUID->"d15e4ef8-b70b-4ef9-8cc5-94205722fbbd"],
Cell[21168, 592, 1123, 31, 49, "Print",ExpressionUUID->"63a18c61-30fb-44c5-b4ba-82412b653e72"],
Cell[22294, 625, 597, 15, 24, "Print",ExpressionUUID->"0d13aa73-61c1-4ade-9191-e0b3c2c5004d"],
Cell[22894, 642, 1142, 31, 40, "Print",ExpressionUUID->"646715f2-8788-4453-af67-3710f4dbdef1"],
Cell[24039, 675, 596, 15, 24, "Print",ExpressionUUID->"a0ec9f34-4675-4037-9c1b-e5ea8de59cd7"],
Cell[24638, 692, 2127, 54, 48, "Print",ExpressionUUID->"a427f505-3dd2-47d7-a787-fbd41fc3bd8b"],
Cell[26768, 748, 597, 15, 24, "Print",ExpressionUUID->"a1059477-9a2c-4716-a3e9-6c9c68db856a"],
Cell[27368, 765, 1941, 50, 39, "Print",ExpressionUUID->"cec5189c-2cbc-4f0d-9913-2421793a0579"],
Cell[29312, 817, 599, 15, 24, "Print",ExpressionUUID->"ab3f3b3e-9a3d-4e4c-a606-1294432adb02"],
Cell[29914, 834, 2504, 61, 53, "Print",ExpressionUUID->"24f5bd70-7e42-4de6-b6e8-493e4a72f66d"],
Cell[32421, 897, 596, 15, 24, "Print",ExpressionUUID->"79e685a7-5452-4973-8b68-9388de5c9fd4"],
Cell[33020, 914, 1893, 48, 40, "Print",ExpressionUUID->"a48d1611-fa9a-4bdd-89c8-debedb37d8b9"],
Cell[34916, 964, 599, 15, 24, "Print",ExpressionUUID->"f3b52756-753d-4fb2-a460-5fc279bf38d8"],
Cell[35518, 981, 374, 7, 24, "Print",ExpressionUUID->"b7272329-7ff0-4172-989c-8e24f9f5d447"],
Cell[35895, 990, 713, 15, 24, "Print",ExpressionUUID->"a5bbace8-17d4-461f-ae02-f97d29650f35"]
}, Open  ]]
}, Open  ]],
Cell[36635, 1009, 280, 6, 30, "Input",ExpressionUUID->"66a93e0a-b60f-477c-ab1a-e78b4c4570ac"]
}
]
*)

